source leaprc.ff14SB
loadoff atomic_ions.lib
loadamberparams frcmod.chiOL4
loadamberparams frcmod.parmbsc0_ezOL1
loadamberparams frcmod.tip3p
loadamberparams frcmod.ionsjc_tip3p

m = sequence {DT5 DT3}

check m
savepdb m init.pdb

quit

